*{margin:0 auto}
.gold_vang{background-image:linear-gradient(to right,#462523 0,#cb9b51 22%,#f6e27a 45%,#f6f2c0 50%,#f6e27a 55%,#cb9b51 78%,#462523 100%);color:transparent}
.container-fluid{background:#fff;margin:0 auto}
body{margin:0 auto;background:#fff;overflow-x:hidden;}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
p,
small,
label,
b,
tr,
td,
strong,
ul,
span,
li,
span,
ul,
input,
label,
button,
textarea,
a{font-family:'Inter1',sans-serif}
a{text-decoration:none;color:#FCE595}
a:hover{text-decoration:none}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4{margin-top:0}
.alert{border-radius:0}
.pad{padding:0}
.pad_5{padding:5px}
.pad_10{padding:10px}
*:focus{outline:0!important}
button{outline:none!important}
.pad_left{padding-left:0}
.pad_right{padding-right:0}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{z-index:3;color:#000;cursor:default;background-color:#FCE595;border-color:#FCE595;margin:3px}
.pagination-sm>li>a,
.pagination-sm>li>span{padding:5px 10px;font-size:15px;line-height:1.5;color:#043F75;margin:3px}
.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span{border-radius:0}
.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span{border-radius:0}
.form-control{border-radius:0}
.trang{font-size:16px;color:#fff}
.modal-backdrop{z-index:9999999999999999999!important;background:none;position:relative}
.modal{background:rgba(0,0,0,0.67);z-index:9999999999999999999!important}
.modal-content{border-radius:0px;z-index:9999999999999999999!important}
.carousel-control.left{background-image:none}
.carousel-control.right{background-image:none}
.an_pc{display:none}
#top{width:45px;height:45px;background-image:url(../icon/top.png);position:fixed;right:30px;bottom:15px;cursor:pointer;display:none;z-index:100;font-size:20px}
.font_bold{font-family:'Inter3'}
td,
th{padding:10px}
.top_menu{position:absolute;top:15px;right:25px;color:#1e307c;text-decoration:none;padding:8px;opacity:.7;z-index:99999999999999999999999!important}
.top_menu:hover{color:#1e307c;transition:.3s ease;text-decoration:none}
.top_menu:visited{color:#1e307c;text-decoration:none}

/*Top CSS*/
.top_css{padding-bottom:0px;padding-top:15px;background:none;}
.top_left{padding-left:0;}
.top_left li{list-style-type:none;padding-right:8px;color:#fff;display:inline-block;font-size:13px}
.top_left li a{color:#fff;font-size:13px}
.top_left li a:hover{color:#FCE595;transition:.3s ease;font-size:13px}
.top_right{padding-left:0}
.top_right>li{list-style-type:none;display:inline-block;color:#fff;padding-right:17px;font-size:13px}
.top_right>li>a{color:#fff;font-size:13px}
.top_right>li>a:hover{color:#FCE595;transition:.3s ease;font-size:13px}
.top_right_icon{color:#FCE595}

/*Header CSS*/
.header_round{background:#fff;border-radius:50px;margin-top:20px}
.header_round:hover{background:#fff;border-radius:50px;margin-top:20px}
#header_css{background:none;color:#fff;position:absolute;z-index:999999;width:100%;}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999999;font-family:'Inter3'}
#cssmenu:after,
#cssmenu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #menu-button{display:none}
#cssmenu>ul>li{float:left;padding-right:18px}
#cssmenu.align-center>ul{font-size:0;text-align:center}
#cssmenu.align-center>ul>li{display:inline-block;float:none}
#cssmenu.align-center ul ul{text-align:left}
#cssmenu.align-right>ul>li{float:right}
#cssmenu>ul>li>a{padding-top:10px;font-size:16px;text-decoration:none;color:#1c2f7c;text-transform:uppercase;padding-bottom:8px;font-family:'Inter3'}
#cssmenu>ul>li.active>a{color:#5B5B60}
#cssmenu>ul>li:hover>a{color:#0eabf4;transition:.3s ease}
#cssmenu>ul>li.has-sub>a{padding-right:30px}
#cssmenu>ul>li.has-sub>a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#dddddd;content:''}
#cssmenu>ul>li.has-sub>a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#dddddd;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
#cssmenu>ul>li.has-sub:hover>a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu.align-right ul ul{text-align:right}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;margin-top:1px}
#cssmenu li:hover>ul{left:auto}
#cssmenu.align-right li:hover>ul{left:auto;right:0}
#cssmenu li:hover>ul>li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0;border:1px solid #fff}
#cssmenu.align-right ul ul ul{margin-left:0;margin-right:100%}
#cssmenu ul ul li a{padding:15px;width:250px;text-decoration:none;color:#5B5B60;background:#fff;font-size:16px;font-family:'Inter1'}
#cssmenu ul ul li:last-child>a,
#cssmenu ul ul li.last-item>a{border-bottom:0}
#cssmenu ul ul li:hover>a,
#cssmenu ul ul li a:hover{color:#1c2f7c;transition:.3s ease}
#cssmenu ul ul li.has-sub>a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#dddddd;content:''}
#cssmenu.align-right ul ul li.has-sub>a:after{right:auto;left:11px}
#cssmenu ul ul li.has-sub>a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#dddddd;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
#cssmenu.align-right ul ul li.has-sub>a:before{right:auto;left:14px}
#cssmenu ul ul>li.has-sub:hover>a:before{top:17px;height:0}
@media all and (max-width:768px),only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px),only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px),only screen and (min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min-resolution:192dpi) and (max-width:1024px),only screen and (min-resolution:2dppx) and (max-width:1024px){
	#cssmenu{width:100%;display:none}
	#cssmenu ul{width:100%;display:none}
	#cssmenu.align-center>ul{text-align:left}
	#cssmenu ul li{width:100%;border-top:1px solid rgba(120,120,120,0.2)}
	#cssmenu ul ul li,
	#cssmenu li:hover>ul>li{height:auto}
	#cssmenu ul li a,
	#cssmenu ul ul li a{width:100%;border-bottom:0}
	#cssmenu>ul>li{float:none}
	#cssmenu ul ul li a{padding-left:25px}
	#cssmenu ul ul ul li a{padding-left:35px}
	#cssmenu ul ul li a{color:#5d9508;background:none}
	#cssmenu ul ul li:hover>a,
	#cssmenu ul ul li.active>a{color:#ffffff}
	#cssmenu ul ul,
	#cssmenu ul ul ul,
	#cssmenu.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
	#cssmenu>ul>li.has-sub>a:after,
	#cssmenu>ul>li.has-sub>a:before,
	#cssmenu ul ul>li.has-sub>a:after,
	#cssmenu ul ul>li.has-sub>a:before{display:none}
	#cssmenu #menu-button{display:block;padding:17px;color:#dddddd;cursor:pointer;font-size:12px;text-transform:uppercase;font-weight:700}
	#cssmenu #menu-button:after{position:absolute;top:22px;right:17px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
	#cssmenu #menu-button:before{position:absolute;top:16px;right:17px;display:block;height:2px;width:20px;background:#dddddd;content:''}
	#cssmenu #menu-button.menu-opened:after{top:23px;border:0;height:2px;width:15px;background:#ffffff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	#cssmenu #menu-button.menu-opened:before{top:23px;background:#ffffff;width:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
	#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid rgba(120,120,120,0.2);height:46px;width:46px;cursor:pointer}
	#cssmenu .submenu-button.submenu-opened{background:#262626}
	#cssmenu ul ul .submenu-button{height:34px;width:34px}
	#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#dddddd;content:''}
	#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
	#cssmenu .submenu-button.submenu-opened:after{background:#ffffff}
	#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#dddddd;content:''}
	#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
	#cssmenu .submenu-button.submenu-opened:before{display:none}
}
.menu_right{padding-top:15px}

/*Banner CSS*/
.carousel-caption>.banner_tit{font-size:25px;font-weight:bold;color:#fce595;text-transform:uppercase;font-family:Inter2;padding-bottom:5px}
.carousel-caption{bottom:150px;text-align:left;text-shadow:none;left:0!important}
.carousel-caption{right:5%!important}
.banner_desc{font-size:15px;color:#fff;border-left:4px solid #FCE595;padding-left:20px;text-align:justify;font-family:'Inter1'}
.bnn_img{width:100%;max-height:770px;overflow:hidden}
.carousel-control{opacity:.1}
.carousel-caption_right{position:relative;}
.carousel_right{position:absolute;z-index:999999!important;bottom:70px;background:none;padding:10px;}
.carousel_right:hover{position:absolute;z-index:999999!important;bottom:70px;}
.hover11 figure img{opacity:1;-webkit-transition:0.3s ease-in-out;transition:0.5s ease-in-out}
.hover11 figure:hover img{opacity:0.5}
.hover08 figure img{-webkit-filter:grayscale(100%);filter:grayscale(100%);-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out}
.hover08 figure:hover img{-webkit-filter:grayscale(0);filter:grayscale(0)}
.img_cong{background:none;border-top-left-radius:95px;border-bottom-right-radius:95px;border:7px solid #fce595;background:linear-gradient(to top,#1698ff69,#fff);padding:5px;}
.img_cong:hover{background:none;border-top-left-radius:95px;border-bottom-right-radius:95px;border:7px solid #1c2f7c;background:linear-gradient(to top,#fce5959e,#e7e5de);padding:5px;transition:.5s ease}

/*Intro Css*/
a.viewmore{background:#1c2f7c;color:#fce595;border-radius:25px;padding-left:25px;padding-right:25px;padding-top:10px;padding-bottom:10px;font-family:Inter3;}
a.viewmore:hover{color:#fff;transition:.5s}
a.viewmore1{color:#333;border-radius:25px;padding-left:25px;padding-right:25px;padding-top:10px;padding-bottom:10px;font-family:Inter V;}
a.viewmore1:hover{color:#203f97;transition:.5s}
.home_logo{position:absolute;bottom:65px;z-index:99999999;right:0px;opacity:.8}
.home-title{font-weight:500;font-size:22px;font-family:Conv_Oswald-Regular;color:#2b3784}
.intro_bd{margin-top:20px}
.home_nd{border-bottom:1px dotted #eee;padding-bottom:10px;padding-top:10px}
.fa_icon{font-size:23px;color:#6bbf6c}
#spxn_css{margin-top:20px;background:url(../images/bg/loa.jpg);background-size:cover;background-repeat:no-repeat;background-position:top;position:relative;min-height:510px;padding-top:35px;padding-bottom:15px;background-attachment:fixed}
.feature_head{text-align:center;font-size:25px;color:#fff;font-weight:700}
.highlight-line3{border-bottom:2px solid #ea232b;width:40px;position:absolute;margin-top:30px;margin-left:15px}
.highlight-line2{border-bottom:2px solid #25418F;width:40px;position:absolute;margin-top:18px;margin-left:10px}
.highlight-line1{border-bottom:2px solid #25418F;width:40px;position:absolute;margin-top:18px;margin-left:-70px}
#home_intro_css{padding-top:60px;padding-bottom:40px;background-image:url(../images/bg/about.png);background-size:contain;background-position:left}
.song2{position:absolute;top:95px;width:80px;left:0;animation:mymove 15s infinite}
@keyframes mymove{
	from{left:0px}
	to{left:50px}
}
.song0{position:absolute;top:95px;width:80px;left:160px;animation:mymove 15s infinite}
@keyframes mymove{
	from{right:0px}
	to{right:150px}
}
.loa img{position:relative;z-index:9999999;top:15px;padding:10px}
.ltx-waves{top:45%;left:105%;position:absolute;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.ltx-waves img{max-width:initial!important;z-index:-1;-webkit-animation:wavepulse .5s ease infinite;-moz-animation:wavepulse .5s ease infinite;-o-animation:wavepulse .5s ease infinite;animation:wavepulse .5s ease infinite}
@keyframes wavepulse{
	0%,
	30%{transform:scale(1,1)}
	50%{transform:scale(1.03,1.03)}
	70%,
	100%{transform:scale(1,1)}
}
.ltx-waves1{top:45%;left:0;position:absolute;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.ltx-waves1 img{max-width:initial!important;z-index:-1;-webkit-animation:wavepulse .5s ease infinite;-moz-animation:wavepulse .5s ease infinite;-o-animation:wavepulse .5s ease infinite;animation:wavepulse .5s ease infinite}
@keyframes wavepulse{
	0%,
	30%{transform:scale(1,1)}
	50%{transform:scale(1.03,1.03)}
	70%,
	100%{transform:scale(1,1)}
}
.intro_center{padding-top:4%}
.intro_name{text-align:center;padding-top:20px;font-size:23px;font-family:Inter2;text-transform:uppercase;padding-bottom:20px;color:#203f97;}

/*About CSS*/
#faq_css{margin-top:50px;margin-bottom:0px}
.clock{width:220px;height:220px;background-color:#acacac;border-radius:50%;border:0.5rem solid #666;position:relative}
.numbers{width:inherit;height:inherit;position:relative}
.numbers div{position:absolute;font-size:1.85rem;color:#fff;text-shadow:0.2rem 0.2rem 0.2rem #222}
.twelve{top:1rem;left:50%;transform:translateX(-50%)}
.three{right:2rem;top:50%;transform:translateY(-50%)}
.six{bottom:2rem;left:50%;transform:translateX(-50%)}
.nine{left:1rem;top:50%;transform:translateY(-50%)}
.arrows{width:inherit;height:inherit;position:absolute;top:0;left:0;display:flex;justify-content:center;align-items:center}
.arrows::before{content:"";width:2.5rem;height:2.5rem;background-color:#fff;border-radius:50%;box-shadow:0.2rem 0.2rem 0.5rem #777;z-index:10}
.arrows div{width:0.5rem;height:8rem;background-color:#f8e800;position:absolute;bottom:50%;box-shadow:0.2rem 0.2rem 0.5rem #777;border-radius:100% 100% 0 0;transform-origin:bottom center}
.arrows .hour{height:6.5rem;transform:rotate(90deg);background:#f7b195}
.arrows .second{background-color:#000;transform:rotate(270deg);height:8.7rem}
.title-word{animation:color-animation 4s linear infinite}
.title-word-1{--color-1:#DF8453;--color-2:#3D8DAE;--color-3:#E4A9A8}
.title-word-2{--color-1:#DBAD4A;--color-2:#ACCFCB;--color-3:#17494D}
.title-word-3{--color-1:#ACCFCB;--color-2:#E4A9A8;--color-3:#ACCFCB}
.title-word-4{--color-1:#3D8DAE;--color-2:#DF8453;--color-3:#E4A9A8}
@keyframes color-animation{
	0%{color:var(--color-1)}
	32%{color:var(--color-1)}
	33%{color:var(--color-2)}
	65%{color:var(--color-2)}
	66%{color:var(--color-3)}
	99%{color:var(--color-3)}
	100%{color:var(--color-1)}
}
.title{font-family:"Inter3",sans-serif;font-size:30px;text-transform:uppercase}
.news_title{font-size:23px;font-family:'Inter3';color:#fce595;text-transform:uppercase}
.news_des{font-size:16px;color:#303030}
.news_bv{font-size:18px;font-family:'Inter3'}
.news_head{font-size:14px;color:#ccc}
.btn_dt{font-size:15px;font-family:Inter3;background:#fff;padding-top:10px;padding-bottom:10px;padding-left:25px;padding-right:25px;color:#1c2f7c;border:1px solid #1c2f7c;margin-top:20px}
.btn_dt:hover{font-size:15px;font-family:Inter3;padding-top:10px;padding-bottom:10px;padding-left:25px;padding-right:25px;color:#000;border:1px solid #fce595;transition:.5s ease;margin-top:20px}
.container-ykien{color:#fff;background:url(../images/bg/banner2.jpg);background-attachment:fixed;background-repeat:repeat;position:relative;min-height:600px;padding-top:80px;padding-bottom:30px;margin:0 auto;}
.title-ykien{text-align:center;font-size:30px;color:#FFF;font-weight:100;position:relative;margin:30px 0}
.title-ykien:after{content:"";position:absolute;height:2px;border-radius:5px;bottom:0;bottom:-10px;background:#FFF;left:calc(50% - 50px)}
.overlay-kien{position:absolute;top:0;left:0;width:100%;height:100%}
.box-ykien{text-align:center;font-size:12px;color:#FFF;font-style:italic}
.box-ykien .img-ykien{border-radius:50%;overflow:hidden}
.box-ykien .img-ykien img{border-radius:50%}
.box-desc-ykien{padding:10px 0}
.shine .over_lay{position:absolute;bottom:0;top:0;left:0;right:0;z-index:1;}
a.effect-shine:hover{-webkit-mask-image:linear-gradient(-75deg,rgba(0,0,0,.6) 30%,#000 50%,rgba(0,0,0,.6) 70%);-webkit-mask-size:200%;animation:shine 2s infinite}
.banners-effect-1 .banners > div img{transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in}
.banners-effect-1 .banners > div img:hover{opacity:0.8}
.banners-effect-2 .banners > div a{display:block;position:relative;overflow:hidden}
.banners-effect-2 .banners > div a:hover:before,
.banners-effect-2 .banners > div a:hover:after{left:0;opacity:1}
.banners-effect-2 .banners > div a:before,
.banners-effect-2 .banners > div a:after{background-color:rgba(255,255,255,0.4);display:block;width:100%;height:100%;left:-100%;opacity:0;filter:alpha(opacity=0);position:absolute;top:0;transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-webkit-transition:all 0.3s ease-in;content:"";z-index:1}
.banners-effect-3 .banners > div a{display:block;position:relative;overflow:hidden}
.banners-effect-3 .banners > div a:hover:before,
.banners-effect-3 .banners > div a:hover:after{border:0 solid rgba(0,0,0,0.7);opacity:0;filter:alpha(opacity=0)}
.banners-effect-3 .banners > div a:before,
.banners-effect-3 .banners > div a:after{border:50px solid transparent;border-top-right-radius:50px;border-top-left-radius:50px;border-bottom-right-radius:50px;border-bottom-left-radius:50px;box-sizing:border-box;cursor:pointer;display:inline-block;left:0;right:0;bottom:0;margin:auto;position:absolute;top:0;content:"";opacity:1;filter:alpha(opacity=100);width:100px;height:100px;-webkit-transform:scale(7);-moz-transform:scale(7);-ms-transform:scale(7);-o-transform:scale(7);transform:scale(7);transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;visibility:visible;z-index:1}
.banners-effect-4 .row-no-padding a,
.banners-effect-4 .banners > div a{display:block;position:relative;overflow:hidden}
.banners-effect-4 .row-no-padding a:before,
.banners-effect-4 .banners > div a:before{border-bottom:50px solid rgba(255,255,255,0.4);border-top:50px solid rgba(255,255,255,0.4);content:"";height:100%;left:0;opacity:0;filter:alpha(opacity=0);position:absolute;top:0;transform:rotate3d(0,0,1,45deg) scale3d(1,0,1);-o-transform:rotate3d(0,0,1,45deg) scale3d(1,0,1);-webkit-transform:rotate3d(0,0,1,45deg) scale3d(1,0,1);-moz-transform:rotate3d(0,0,1,45deg) scale3d(1,0,1);-ms-transform:rotate3d(0,0,1,45deg) scale3d(1,0,1);-webkit-transition:opacity 0.35s ease 0s,transform 0.35s ease 0s;-o-transition:opacity 0.35s ease 0s,transform 0.35s ease 0s;transition:opacity 0.35s ease 0s,transform 0.35s ease 0s;transform-origin:50% 50% 0;width:100%}
.banners-effect-4 .row-no-padding a:hover:before,
.banners-effect-4 .banners > div a:hover:before{opacity:1;filter:alpha(opacity=100);transform:rotate3d(0,0,1,45deg) scale3d(1,4,1);-o-transform:rotate3d(0,0,1,45deg) scale3d(1,4,1);-webkit-transform:rotate3d(0,0,1,45deg) scale3d(1,4,1);-moz-transform:rotate3d(0,0,1,45deg) scale3d(1,4,1);-ms-transform:rotate3d(0,0,1,45deg) scale3d(1,4,1)}
.banners-effect-5 .banners > div a{display:block;position:relative;overflow:hidden}
.banners-effect-5 .banners > div a:before{content:"";height:100%;width:100%;position:absolute;border:70px solid rgba(255,255,255,0);top:0;left:0;transition:all 0.5s ease-in-out}
.banners-effect-5 .banners > div a:after{content:"";height:100%;width:100%;position:absolute;opacity:0.5;border:30px solid #fff;top:0;left:0;transform:scale(0);-moz-transform:scale(0);-webkit-transform:scale(0);-ms-transform:scale(0);transition:all 0.5s ease-in-out}
.banners-effect-5 .banners > div a:hover:before{border:0 solid rgba(255,255,255,0.7)}
.banners-effect-5 .banners > div a:hover:after{transform:scale(0.8);-moz-transform:scale(0.8);-webkit-transform:scale(0.8);-ms-transform:scale(0.8);opacity:0;transition-delay:0.1s}
.banners-effect-6 .banners > div a{display:inline-block;position:relative;overflow:hidden;background:#000;vertical-align:top}
.banners-effect-6 .banners > div a img{backface-visibility:hidden;opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity 1s ease 0s,transform 1s ease 0s;-o-transition:opacity 1s ease 0s,transform 1s ease 0s;transition:opacity 1s ease 0s,transform 1s ease 0s}
.banners-effect-6 .banners > div a:hover img{opacity:0.8;filter:alpha(opacity=80);transform:scale3d(1.1,1.1,1)}
.banners-effect-7 .banners > div a{display:block;position:relative;overflow:hidden}
.banners-effect-7 .banners > div a:before{position:absolute;background:rgba(0,0,0,0.3);width:0;top:0;left:50%;content:"";transition:all 0.3s ease-in-out 0s}
.banners-effect-7 .banners > div a:hover:before{width:100%;left:0;top:0;height:100%}
.banners-effect-8 .banners > div a{display:inline-block;position:relative;overflow:hidden;background:#000;vertical-align:top}
.banners-effect-8 .banners > div a:before,
.banners-effect-8 .banners > div a:after{bottom:20px;content:"";left:20px;opacity:0;position:absolute;right:20px;top:20px;-webkit-transition:opacity 0.35s ease 0s,transform 0.35s ease 0s;-o-transition:opacity 0.35s ease 0s,transform 0.35s ease 0s;transition:opacity 0.35s ease 0s,transform 0.35s ease 0s;z-index:1}
.banners-effect-8 .banners > div a:before{border-bottom:1px solid #ffffff;border-top:1px solid #ffffff;-webkit-transform:scale(0,1);-ms-transform:scale(0,1);-o-transform:scale(0,1);transform:scale(0,1)}
.banners-effect-8 .banners > div a:after{border-left:1px solid #ffffff;border-right:1px solid #ffffff;-webkit-transform:scale(1,0);-ms-transform:scale(1,0);-o-transform:scale(1,0);transform:scale(1,0)}
.banners-effect-8 .banners > div img{opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity 0.35s ease 0s;-o-transition:opacity 0.35s ease 0s;transition:opacity 0.35s ease 0s}
.banners-effect-8 .banners > div a:hover:before,
.banners-effect-8 .banners > div a:hover:after{opacity:1;filter:alpha(opacity=100);-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.banners-effect-8 .banners > div a:hover img{opacity:0.5;filter:alpha(opacity=50)}
.banners-effect-9 .banners > div a{display:block;position:relative;z-index:10}
.banners-effect-9 .banners > div a:before{position:absolute;top:0;left:0;z-index:0;width:100%;height:100%;background:#000;content:'';-webkit-transition:opacity 0.35s;transition:opacity 0.35s;box-shadow:0 3px 30px rgba(0,0,0,0.2);opacity:0}
.banners-effect-9 .banners > div a:hover:before{opacity:1}
.banners-effect-9 .banners > div a img{opacity:1;-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s;-webkit-transform:perspective(1000px) translate3d(0,0,0);transform:perspective(1000px) translate3d(0,0,0)}
.banners-effect-9 .banners > div a:hover img{-webkit-transform:perspective(1000px) translate3d(0,0,21px);transform:perspective(1000px) translate3d(0,0,21px)}
.banners-effect-10 .banners > div a{display:block;position:relative;overflow:hidden}
.banners-effect-10 .banners > div a:before{position:absolute;top:0;left:0;width:100%;height:100%;background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 75%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 75%);content:'';opacity:0;-webkit-transform:translate3d(0,50%,0);transform:translate3d(0,50%,0);-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s}
.banners-effect-10 .banners > div a:hover:before{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.banners-effect-11 .banners > div a{display:block;position:relative;overflow:hidden}
.banners-effect-11 .banners > div a:hover:before,
.banners-effect-11 .banners > div a:hover:after{width:100%;height:100%}
.banners-effect-11 .banners > div a:before,
.banners-effect-11 .banners > div a:after{background-color:rgba(0,0,0,0.15);content:"";height:0;left:0;margin:auto;position:absolute;width:0;transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s}
.banners-effect-11 .banners > div a:after{left:auto;right:0;bottom:0}
.banners-effect-12 .banners > div img{transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-webkit-transition:all 0.3s ease-in}
.img_cong1{background:none;border-top-left-radius:95px;border-bottom-right-radius:95px;border:3px solid #fce595;padding:5px;}
.img_cong1:hover{background:none;border-top-left-radius:95px;border-bottom-right-radius:95px;border:3px solid #1c2f7c;padding:5px;transition:.5s ease}

/*Du An CSS*/
#duan_css{padding-top:60px;padding-bottom:30px;background:linear-gradient(180deg,#CDE4CE 0.3%,#FFFFFF 40%);background-size:contain;background-position:left;}
.duan_name{position:relative;padding:2px 18px;background:green;border-radius:100px;color:#fff;font-family:Inter2;font-size:13px;font-weight:500;line-height:28px;text-transform:uppercase;width:390px;}
.duan_name:before,
.duan_name .pxl-icon--svg{position:absolute;content:'';top:4px;right:1px;transform:translate(50%,-50%)}
.duan_name:before{top:0;right:5px;width:20px;height:20px;background:#fff;border-radius:50%}
.duan_name .pxl-icon--svg svg{animation:pxl_scale_center_bottom .6s linear}
.duan_top{font-family:Inter3;font-size:13px}
.duan_title{font-size:42px;font-family:'Conv_SVN-Arsilon';color:#333}
.duan_desc{font-size:13px;color:#666}
#ruler{margin-top:-60px;background:url(../images/bg/ruler.png);background-repeat:repeat-x;height:70px;}
.ser_top_bd{border-top:3px solid orange;border-left:3px solid orange;position:absolute;width:65px;left:15px;z-index:9999999;height:65px;}
.ser_bottom_bd{border-bottom:3px solid orange;border-right:3px solid orange;position:absolute;width:65px;right:15px;z-index:9999999;height:65px;bottom:40px;}
.service_bt_content{background:#33333391;position:absolute;bottom:0px;color:#fff;padding:15px;max-width:555px;width:100%;}
.server_bd{background:#012052;color:#fff;padding:20px;margin-bottom:40px;}

/*News CSS*/
#news_css{padding-bottom:50px;background-image:url(../images/bg/home-fifteen-footer-back-2.png);background-size:cover;background-position:left}
.news_title1{font-size:30px;font-family:'Inter3';font-weight:100;}
.news_bd{border:1px solid #ccc;padding:8px;background:#fff}
.news_bd:hover{border:1px solid #054092;padding:8px;background:linear-gradient(0deg,#fce595 0.8%,#FFFFFF 40%);transition:.5s ease;color:#fff}
.readmore>a:hover{color:#fff;transition:.3s;font-family:'Inter4'}
.readmore:hover{color:#fff;font-family:'Inter4'}
.readmore>a{color:#203f97;font-family:'Inter4'}
.news_kc{margin:8px}
.tintuc_tin{font-size:16px;color:#1c2f7c}
.p1_hinh:before{content:" ";position:relative;display:table;margin:auto;width:1140px;top:23px;border-bottom:1px solid #ccc;}
.p1_hinh:after{content:" ";position:relative;bottom:25px;display:table;margin:auto;width:1140px;border-bottom:1px solid #ccc;z-index:0;}
.nen_chu{display:inline-block;position:relative;text-transform:uppercase;font-size:22px;color:#ffffff;padding:9.5px 45px;background:#D9AC57;z-index:2;}
.nen_chu:before{content:" ";width:20px;left:-20px;height:100%;top:0;position:absolute;background:linear-gradient(to bottom right,transparent 0%,transparent 47%,#D9AC57 52%,#D9AC57 100%);}
.nen_chu:after{content:" ";width:20px;right:-20px;height:100%;top:0;position:absolute;background:linear-gradient(to top left,transparent 0%,transparent 47%,#D9AC57 52%,#D9AC57 100%);}
.nen_chu1{display:inline-block;position:relative;text-transform:uppercase;font-size:20px;color:#ffffff;padding:12px 13px;background:green;z-index:2;font-family:'Inter2';border-radius:50px;width:150px;}
.nen_chu1:before{content:" ";width:20px;left:-20px;height:100%;top:0;position:absolute;}
.nen_chu1:after{content:" ";width:20px;right:-20px;height:100%;top:0;position:absolute;}
#loading{-webkit-animation:rotation 25s infinite linear;position:absolute;bottom:15px;right:0;margin:0 auto;z-index:999999!important;width:19%;}
@-webkit-keyframes rotation{
	from{-webkit-transform:rotate(0deg)}
	to{-webkit-transform:rotate(359deg)}
}

/*Footer CSS*/
#footer_css{padding-bottom:20px;color:#fff;background-image:url(../images/bg/banner5.jpg);background-size:cover;background-position:bottom;padding-top:60px}
.footer_title{font-family:'Inter3';font-size:18px;text-transform:uppercase;}
.footer_ul{padding-left:20px}
.footer_ul>li{margin-bottom:3px}
.footer_ul>li>a{color:#dedede}
.footer_ul>li>a:hover{color:orange;transition:.4s ease}
.ft_ico{color:#fce595;font-size:16px}
::marker{color:#fce595}
.other_scr{font-family:'Conv_SVN-Arsilon';font-size:40px}
.other_bd{padding-left:20px;border-bottom:1px solid #fff;width:130px;position:absolute;bottom:50px;margin-left:20px}
.gthieu_bg{background:linear-gradient(to top,#0372BB,#062b80);padding-top:0px;margin-top:0px;height:50px;}
.gthieu_ul{margin-bottom:0}
.one,
.two,
.three{color:#fff;font-family:'Inter3';display:inline-block;padding:15px;background:none;margin:0px 2px 0 0;cursor:pointer}
.two_cont,
.three_cont{display:none}
.clear{clear:both}
.one>a{font-family:'Inter3';font-size:15px}
.slidepost{padding-top:30px;padding-bottom:30px;background:#ccc;color:#fff}
.slidechinhsach{padding-top:30px;padding-bottom:30px;background:#ccc;color:#fff}
.tintuc_tile>a{padding-top:15px;font-family:'Inter3';font-size:15px}

/*Sub Gioi Thieu*/
#sub_gioithieu_css{color:#333;padding-top:90px;padding-bottom:50px;background-image:url(../images/bg/xd.png);background-size:cover;background-position:left;}
#sub_gioithieu_css1{color:#fff;padding-top:90px;padding-bottom:50px;background-image:url(../images/bg/63.jpg);background-size:cover;background-position:left}
.tt{padding:10px}
.bv_title>a{font-family:Inter3;font-size:19px;color:#eee}
.bv_title>a:hover{font-family:Inter3;font-size:19px;color:#e13333;transition:.5s ease}
.img_giotnuoc1{border-radius:50% 50% 5% 50%;border:1px solid #e13333;padding:5px;transition:.5s ease}
.img_giotnuoc1:hover{border-radius:50% 50% 5% 50%;border:1px solid #eee;padding:5px}
.img_giotnuoc2{border-radius:50% 50% 50% 5%;border:1px solid #eee;padding:5px}
#home_intro{padding-top:60px;padding-bottom:60px;background:#333;color:#fff}
.home_intro_title1{font-size:23px;color:#1c2f7c;font-family:'Inter3';text-transform:uppercase;}
.home_intro_title2{color:orange;font-size:23px;font-family:'Inter3';text-transform:uppercase;}
.home_intro_title11{font-size:23px;color:#2196f3;font-family:'Inter3';text-transform:uppercase;}
.home_intro_title21{color:#FCE595;font-size:23px;font-family:'Inter3';text-transform:uppercase;}
.img_cong2{background:none;border-top-right-radius:95px;border-bottom-left-radius:95px;border:7px solid #fce595;background:linear-gradient(to top,#1698ff69,#fff);padding:5px;}
.img_cong2:hover{background:none;border-top-right-radius:95px;border-bottom-left-radius:95px;border:7px solid #1c2f7c;background:linear-gradient(to top,#fce5959e,#e7e5de);padding:5px;transition:.5s ease}

/*Sub Du An*/
#gallery_css{color:#000;padding-top:60px;padding-bottom:50px;background-image:url(../images/bg/xd.png);background-size:cover;background-position:left;}
.home_pro_title a{font-size:16px;color:#333;font-family:Inter3}
.home_pro_title a:hover{font-size:16px;color:#2196f3;font-family:Inter3}

/*Sub Tin Tuc*/
#sub_tintuc_css{color:#000;padding-top:70px;padding-bottom:50px;background-image:url(../images/bg/xd.png);background-size:cover;background-position:left;}
.home_news_title>a{color:#2196f3;font-family:Inter3}
.news_desc{color:#999}
.bv_title{color:#999;font-family:Inter3}
.bv_title:hover{color:#2196f3;transition:.4s ease}

/*Sub chi tiet Tin tuc*/
#sub_tintuc_chitiet{color:#000;padding-top:60px;padding-bottom:50px;background-image:url(../images/bg/xd.png);background-size:contain;background-position:center;}
.article-description{font-family:Inter4;color:#000;}

/*Sub Lien he*/
#banner_css{margin-bottom:-10px}
#sub_contact_css{color:#fff;padding-top:60px;padding-bottom:50px;background-image:url(../images/bg/rachmieu.png);background-size:cover;background-position:left;}
.shine{overflow:hidden}
.shine .over_lay{position:absolute;bottom:0;top:0;left:0;right:0;z-index:1}
.shine .over_lay::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.shine:hover .over_lay::before{-webkit-animation:shine .75s;animation:shine .75s}
.shine .over_lay a{position:absolute;left:0;top:0;bottom:0;right:0;z-index:99}
@-webkit-keyframes shine{
	100%{left:125%}
}
@keyframes shine{
	100%{left:125%}
}
.img_bogoc{border-top-left-radius:95px;border-bottom-right-radius:95px}
.img_bogoc_vien{border-top-left-radius:95px;border-bottom-right-radius:95px;border:2px solid #e13333;padding:7px}
.img_bogoc_vien:hover{border-top-left-radius:95px;border-bottom-right-radius:95px;border:2px solid #eee;padding:7px}
.img_bogoc1{border-top-right-radius:95px;border-bottom-left-radius:95px}
.img_bogoc2{border-top-left-radius:95px;border-bottom-right-radius:95px}
#hdong_css{color:#000;padding-top:60px;padding-bottom:50px;background-image:url(../images/bg/xd.png);background-size:contain;background-position:center;}
